@import "src/sass/abstracts/abstracts";

.toolbar {
  height: $header-mobile-toolbar;
  display: flex;
  justify-content: space-between;
  background-color: $black;
  flex-flow: row wrap;
  color: $white;
  z-index: $z-index-main-toolbar-header;
  position: sticky;
  left: 0;
  right: 0;

  .burger-menu {
    margin: 2px;
  }
}

a {
  color: $white;

  &:hover {
    color: $primary-color;
  }
}

.unige-logo {
  max-height: 50px;
}

.burger-button {
  display: flex;
  align-self: center;
  font-size: 1.5em;
  padding: 11px;
  cursor: pointer;
}

.menu {
  background-color: $dark-grey;
  color: $white;
  position: absolute;
  z-index: $z-index-main-toolbar-menu;
  left: 0;
  right: 0;
}

ul {
  padding: 0;
  margin: 0;
  text-align: center;
}

li {
  list-style: none;
  padding: 8px 0px;

  &:not(.no-clickable) {
    cursor: pointer;

    &:hover {
      background-color: $grey;
    }
  }
}


.is-active {
  color: $primary-color;
}

.theme-selector-line,
.language-selector-line {
  display: flex;
  justify-content: center;
  padding: 0;
}
